Skip to main content
A dispute arises when your customer or the issuing bank questions the validity of a payment. You can manage disputes using APIs or from the Dashboard to ensure a seamless dispute management experience.

Fetch All Disputes

GET /v1/disputesRetrieves information about all disputes.

Fetch a Dispute With ID

GET /v1/disputes/:idRetrieves details for a specific dispute using the unique identifier linked to the dispute.

Fetch a Dispute With ID (Example 1)

GET /v1/disputes/:id?expand[]=paymentRetrieves details for a specific dispute with expanded payment details.

Fetch a Dispute With ID (Example 2)

GET /v1/disputes/:id?expand[]=transaction.settlementRetrieves details for a specific dispute with expanded transaction.settlement details.

Accept a Dispute

POST /v1/disputes/:id/acceptAccepts a dispute against the payment.

Contest a Dispute

PATCH /v1/disputes/:id/contestContests a dispute with explanations and supporting documents to submit evidences.